@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato&family=Poppins:wght@300&display=swap');


*, html, body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
	
}

body {
    background-image: linear-gradient(to bottom, #267937, #438e50, #5ea36a, #78b884, #93ce9f);
	background-repeat: no-repeat;
}

.jourconf h2{
color : #ffff;
font-weight:bolder;
}

.container {
    text-align: center;
    position: relative;
    align-items: center;
    justify-content: center;
    margin: 10px auto;
    height: 100vh;
    clear: both;
}

/* form .salle label, form .salle select {
    font-family: 'Poppins';
    font-size: 24px;

} */

form {
    margin: 0px auto 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Lato',sans-serif;
    font-size: 20px;
}

form label {
    margin-right: 5px;
    
}

form select {
    font-size: 20px;
    padding: 5px;
}

form .salle select {
/*margin-right: 20px;*/
}



form button {
    margin-left: 15px;
    padding: 4px 20px;
    font-family: 'Poppins',sans-serif;
    font-weight: bold;
    border-radius: 5px;
    font-size: 20px;
    background-color: aliceblue;
}



.monstream {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 70%;
    height: auto;
    background-color: #fff;
    border: 1px solid #0028ff;
    box-shadow: 8px 5px 10px  rgba(26,14,200,0.4);
    margin: auto ;
    padding: 0px;
    
   
}

iframe {
    vertical-align: middle;
}

.theme h2{
    font-family: 'Lato';
    font-size: 28px;
    color: rgb(37, 5, 114);
    margin: 10px auto;
    font-weight: bold;
   
    
}

.img{
    text-align: center;
}
.img .image{
    width: 60%;
    height: auto;
    border: 1px #000;
    background-color: aliceblue;
    margin: 100px auto 10px auto;
    top : 50px;
    left: 20px;
}

.img-logo .image{
    width: 200px;
    height: auto;
    border: 1px #000;
    position : fixed;
    float: left;
    background-color: aliceblue;
    display: block;
    top : 20px;
    left: 20px;
}

.img-logo-mobile .image{
    width: 30px;
    height: auto;
    border: 1px #000;  
    float: left;
    position : fixed;
    background-color: aliceblue;
    display: block;
    top : 20px;
    left: 20px;
    right: 50px;
    text-align: center;
}

.img-logo p{
    width: 200px;
    height: auto;
    border: 1px #000;
    position : relative;
    float: left;
    
 
    top : 230px;
    left: 20px;
}

.cards img{
    width: 100px;
    height: 60px;
    float: none;
    margin: 10px auto 10px auto;

}
h2{
    color: #ffff;
    font-weight: bolder;
}

a{
    color: #fff;
}